Marty va chercher la DELOREAN.

Oui vous ne rêvez pas… Un CVE de 2014 pour le vénérable Mosaic, alias le père de tous les browsers pour les plus jeunes d’entre vous qui l’ignorez. Browser dont la dernière version date de 1997. Je parie qu’on aura pas de patch !.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2014-3425

Au moins avec ce browser la, <blink> fonctionne encore.

Tout cela en fait pour dédoiner un Emacs de ses responsabilités… Le VIM user est mort de rire. C’est ridicule.

This entry was posted in BlaBla, WebSecurity and tagged . Bookmark the permalink.

Leave a Reply

Your email address will not be published. Required fields are marked *

AlphaOmega Captcha Classica  –  Enter Security Code